--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The most recent cache data.
full_name: Gem::SourceInfoCache#cache_data
is_singleton: false
name: cache_data
params: ()
visibility: public
